@police

  重要なお知らせ
 こちらでは主要なOSやアプリケーションに対するセキュリティ脆弱性情報や、セキュリティに関する重要な最新情報をお知らせします。


 マイクロソフト社のセキュリティ修正プログラムについて(MS10-070)2010.09.29

平成22年9月29日
警察庁

マイクロソフト社のセキュリティ修正プログラムについて(MS10-070)

 マイクロソフト社の製品において、情報漏えいが起こる脆弱性が発見されました。
 この脆弱性は、マイクロソフト社により定義された4段階の深刻度評価のうち、上位から2段階目の「重要(Important)」に分類されていますので、該当するプログラムを使用している場合は、今後の被害防止のために以下の対策を行うことをお勧めします。

1 概要

 ASP.NET に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、情報の漏えいおよびデータの改ざんが起こる可能性があります。(MS10-070)

2 脆弱性を有するソフトウェア

 マイクロソフト社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。
  • Windows XP Service Pack 3 上の Microsoft .NET Framework 1.1 Service Pack 1
  • Windows XP Service Pack 3 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows XP Professional x64 Edition Service Pack 2 上の Microsoft .NET Framework 1.1 Service Pack 1
  • Windows XP Professional x64 Edition Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET Framework 1.1 Service Pack 1
  • Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft .NET Framework 1.1 Service Pack 1
  • Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows Vista Service Pack 1 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows Vista Service Pack 1 上の Microsoft .NET Framework 2.0 Service Pack 1、Microsoft .NET Framework 3.5 および Microsoft .NET Framework 2.0 Service Pack 2
  • Windows Vista Service Pack 2 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows Vista x64 Edition Service Pack 1 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows Vista x64 Edition Service Pack 1 上の Microsoft .NET Framework 2.0 Service Pack 1、Microsoft .NET Framework 3.5 および Microsoft .NET Framework 2.0 Service Pack 2
  • Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows Server 2008 for 32-bit Systems 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for 32-bit Systems 上の Microsoft .NET Framework 2.0 Service Pack 1、Microsoft .NET Framework 3.5 および Microsoft .NET Framework 2.0 Service Pack 2
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for x64-based Systems 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for x64-based Systems 上の Microsoft .NET Framework 2.0 Service Pack 1、Microsoft .NET Framework 3.5 および Microsoft .NET Framework 2.0 Service Pack 2
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for Itanium-based Systems 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows Server 2008 for Itanium-based Systems 上の Microsoft .NET Framework 2.0 Service Pack 1、Microsoft .NET Framework 3.5 および Microsoft .NET Framework 2.0 Service Pack 2
  • Windows Server 2008 for Itanium-based Systems Service Pack 2 上の Microsoft .NET Framework 1.1 Service Pack 1、Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 3.5、Microsoft .NET Framework 3.5 Service Pack 1 および Microsoft .NET Framework 4.0
  • Windows 7 for 32-bit Systems 上の Microsoft .NET Framework 3.5.1 および Microsoft .NET Framework 4.0
  • Windows 7 for x64-based Systems 上の Microsoft .NET Framework 3.5.1 および Microsoft .NET Framework 4.0
  • Windows Server 2008 R2 for x64-based Systems 上の Microsoft .NET Framework 3.5.1 および Microsoft .NET Framework 4.0
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 R2 for Itanium-based Systems 上の Microsoft .NET Framework 3.5.1 および Microsoft .NET Framework 4.0

3 対策

 マイクロソフト社のサイト(4 関連サイト参照)から適切なパッチをダウンロードし、適用してください。
 パッチの適用作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

4 関連サイト



Copyright(c)2009 警察庁/National Police Agency